Comment 4 for bug 1481871

Attached is a fix for trusty based on the latest apt 1.10 apt-key.

Note that I was not able to reproduce this on xenial (and debian/sid) with apt 1.10.